PROGRAM   CharTb04 ;
{$APPTYPE CONSOLE}

VAR
   i : Integer ;

BEGIN
   WriteLn (   'CODE   CHAR'   );
   WriteLn (   '-----------'   );

   {----- LOOP , On each char }
   FOR i := 0 TO 255 DO BEGIN
      WriteLn (   i  ,  '   '  ,  Chr(i)   );
   END;{i}
END.
